APIs / Property Finder / Locations
Property Finder: Locations
Locations from Property Finder as JSON. 1 credit per successful call.
GET /v1/property-finder/locations
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
name | string | Optional | Up to 128 characters |
category_id | string | Optional | Up to 16 characters |
types | string | Optional | Up to 128 characters |
page | integer | Optional | Any |
limit | integer | Optional | Any |
sort | string | Optional | Up to 64 characters |
locale | string | Optional | en, ar |
country | string | Optional | ae, sa, qa, bh, eg |
Example request
curl "https://api.perceptlayer.com/v1/property-finder/locations?name=Arjan&limit=5" \
-H "X-API-Key: $API_KEY"